set CMSDK_I2C0_BASE           0x50000000
set CMSDK_I2C0_TRANSACTION_SETUP [expr $CMSDK_I2C0_BASE + 0x0]
set CMSDK_I2C0_CLOCK_CONTROL [expr $CMSDK_I2C0_BASE + 0x4]
set CMSDK_I2C0_OUTGOING_DATA [expr $CMSDK_I2C0_BASE + 0x8]
set CMSDK_I2C0_IO_CTRL [expr $CMSDK_I2C0_BASE + 0xc]
set CMSDK_I2C0_INCOMING_DATA [expr $CMSDK_I2C0_BASE + 0x10]
set CMSDK_I2C0_TRANSACTION_STATUS [expr $CMSDK_I2C0_BASE + 0x14]
set CMSDK_I2C0_INTERRUPT_MASK [expr $CMSDK_I2C0_BASE + 0x18]
set CMSDK_I2C0_INTERRUPT_STATUS [expr $CMSDK_I2C0_BASE + 0x1c]
set CMSDK_I2C0_SET_INTERRUPT [expr $CMSDK_I2C0_BASE + 0x20]
set CMSDK_I2C0_RESET_INTERRUPT [expr $CMSDK_I2C0_BASE + 0x24]
set CMSDK_I2C0_ID [expr $CMSDK_I2C0_BASE + 0xffc]
